locked
RTC API compatibility RRS feed

  • Question

  • Is OCS 2007 compatible with the RTC 1.2 api?  I seem to be able to sign on ok with it, but I get a 603/denied error when trying to get IM to the RTC client.
    Friday, June 8, 2007 9:35 PM

Answers

  • OCS 2007 is not compatible  with the RTC 1.2 API.

     

    Louis H

    Thursday, June 28, 2007 6:24 PM